Is your product compatible with Vista?

As of 24th December 2013 version 2.0 is no longer available for purchase. This is a general discussion and self help section for version 2.0, for people to post stuff they have found useful.
Post Reply
BankTree Support
Site Admin
Posts: 78
Joined: Sat Jun 18, 2005 12:18 am

Is your product compatible with Vista?

Post by BankTree Support » Fri Apr 13, 2007 10:08 am

Although we have not tested our software on all Vista platforms. At present we have not found any compatibility issues, where it has been installed.

The best thing to do would be to install the application on a Vista machine, if you have access to one, and report any issues to us.

Post Reply